Skip to main content
POST
Add URLs to an open job

Authorizations

X-API-Key
string
header
required

Batch, Crawl, the Extract endpoints and the account endpoint read the same key from the X-API-Key header.

Path Parameters

job_id
string
required

Identifier returned when the job was created.

Body

application/json
tasks
object[]
required
Maximum array length: 10000
last_batch
boolean

Closes the job after this batch.

Response

The tasks were accepted.

accepted_tasks
integer
job_status
enum<string>
Available options:
open,
closed
latest_run
object

One run of a job.